.account-register form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
    margin: 0;
}

.account-register .email,
.account-register .company,
.account-register .phone,
.account-register .country {
    grid-column: span 2;
}

.account-register .float-label {
    margin-top: 15px;
}

.account-register .submit-button {
    grid-column: span 2;
    justify-self: center;
}

.account-register .substitute-select-options-panel {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 200px;
}

.account-register .password-requirement,
.account-register .terms {
    grid-column: span 2;
}

.account-register .terms *,
.account-register .password-requirement {
    font-size: 11.5px;
}
.account-register .terms * {
    color: #063b67;
}

.account-register .checkbox-container {
    padding-left: 40px;
}
